Package ImageMagick: Information

    Source package: ImageMagick
    Version: 6.6.9.7-alt0.M60P.1
    Build time:  Jun 11, 2016, 08:00 PM in the task #165816
    Copied in the task: #165899
    Category: Graphics
    Report package bug
    License: OpenSource
    Summary: An X application for displaying and manipulating images
    Description: 
    ImageMagick is a powerful image display, conversion and manipulation tool.
    It runs in an X session.  With this tool, you can view, edit and display
    a variety of image formats.
    
    This package installs the necessary files to run ImageMagick.

    List of rpms provided by this srpm:
    ImageMagick (x86_64, i586)
    ImageMagick-doc (noarch)
    ImageMagick-tools (x86_64, i586)
    ImageMagick-tools-debuginfo (x86_64, i586)
    libImageMagick (x86_64, i586)
    libImageMagick-debuginfo (x86_64, i586)
    libImageMagick-devel (x86_64, i586)
    perl-Magick (x86_64, i586)
    perl-Magick-debuginfo (x86_64, i586)

    Maintainer: Anton Farygin



      1. libwmf-devel
      2. liblcms-devel
      3. libxml2-devel
      4. liblqr-devel
      5. libltdl-devel
      6. perl-devel
      7. perl-parent
      8. bzlib-devel
      9. glibc-devel-static
      10. chrpath
      11. graphviz
      12. groff-base
      13. curl
      14. libXext-devel
      15. imake
      16. transfig
      17. libXt-devel
      18. libjasper-devel
      19. libjbig-devel
      20. libtiff-devel
      21. libpixman-devel
      22. gcc-c++
      23. xdg-utils
      24. ImageMagick-tools
      25. xorg-cf-files
      26. libdjvu-devel
      27. librsvg-devel
      28. openexr-devel

    Last changed


    June 10, 2016 Hihin Ruslan 6.6.9.7-alt0.M60P.1
    - Thanks Alt Linux Active Users Club and personally yyy@
    - Apply security patch from Debian:
      Disable support for reading input from a shell command, or writing
      output to a shell command. This was done by the pipe (|) prefix. It
      was possible to perform a command injection as discrived by
      CVE-2016-5118 since it use popen.
    April 26, 2011 Anton Farygin 6.6.9.6-alt1
    - new version
    - removed extra dependencies in magick-config (closes: #20725)
    April 13, 2011 Anton Farygin 6.6.9.4-alt1
    - new version